/**	@Author:	Paul Strandoo for Spi-des-ign
	@Date:		11 February 2021
	@Notes:		Plaques of London (A WOO hoo)
	Font weights: 300, 600, 700
*/

/*@import url("font-awesome.min.css");*/

* {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

html {
	font-size: 100%; /* Set a 16px base size */
	height: 100%;
	}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	font-size: 16px;
	line-height: 1.6;
	}

body, input, textarea {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #333;
	}
	
p,
li {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1em;
	margin: 0 0 1em;
	}

li {
	margin: 0;
	}

em {
	font-family: 'Lato', sans-serif;
	font-style: italic;
	}
strong {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	}

a {
	color: #24398d;
	text-decoration: none;
	border-bottom: 1px solid #24398d;
	}
a:hover {
	color: #24398d;
	text-decoration: none;
	border-bottom: 2px solid #24398d;
	}

/*
a[href]:not([class]) {    
	text-decoration: none; 
	}
*/

h1,h2,h3,h4 {
	font-family: 'Lato', sans-serif;
	margin: 0 0 0.5em;
	}
h1 {
	font-family: 'Lato', sans-serif;
	font-size: 2.2em;
	line-height: 1.2em;
	font-weight: 400;
	margin: 0.5em 0 1.2em;
	max-width: 980px;
	}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
	margin: 0 0 0.5em;
	font-weight: 700;
	}

h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	margin: 0 0 0.3em;
	}
	
h4 {
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 600;
	color: #666;
	text-transform: uppercase;
	}
	
h1 + h2 {
	margin-top: -2em;
	margin-bottom: 2em;
	font-size: 1.3em;
	}

img {
	display: block;
	}

::selection {
	color: #fff;
	color: rgba(255,255,255,0.85);
	background: #df4747;
	}
	
@media only screen and (min-width: 720px) {
	h1 {
		font-size: 2.6em;
		}
}

/* ----- [ Structure ] -----------------*/
.page-wrapper {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	}

header,
section,
.page-footer {
	background: #ffffff;
	width: 100%;
	margin: 0;
	position: relative;
	}
section {
	padding: 20px 0;
	}
.inner {
	position: relative;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 15px;
	}
	
.inner-full {
	max-width: 100%;
	padding: 0;
	}

.page-overlay {
	position: absolute;
	position: fixed;
	background: #034078;
	top: 0;
	left: 0;
	right: 0;
	height: 0;
	opacity: 0;
	z-index: 100;
	}
.page-overlay.open {
	opacity: 1;
	height: 100%;
	}

/* 480px equivalent breakpoint */
@media only screen and (min-width: 30em) {
	section {
		padding: 30px 0;
		}
	.inner {
		padding: 0 30px;
		}
}

/* ----- [ Strandoo Simple Grid System v2.8 ] ---------------- */
.row {
	display: block;
	margin: 0;
	overflow: hidden;
	position: relative;
	}

.row > .col {
	width: 100%;
	vertical-align: top;
	padding: 0 5%;
	padding: 0;
	margin-bottom: 20px;
	}

.col > img,
.col a >img {
	max-width: 100%;
	}
	
.flex-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	}

/* 37.5 equivalent breakpoint */
@media only screen and (min-width: 600px) {
	.flex-row {
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		}
	.flex-row > .col {
		flex: 1;
		margin: 0;
		}

	.row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		margin: 0 -15px;
		}

	.row > .col {
		padding: 0 15px;
		}

	.row.no-padding,
	.row.padding-0 {
		margin: 0;
		}
	.row.padding-1 {
		margin: 0 -1px;
		}
	.row.padding-2 {
		margin: 0 -1px;
		}
	.row.padding-5 {
		margin: 0 -5px;
		padding-top: 5px;
		}
	.row.padding-5 {
		margin: 0 -5px;
		padding-top: 5px;
		}
	.row.padding-10 {
		margin: 0 -10px;
		padding-top: 10px;
		}
	.row.padding-20 {
		margin: 0 -20px;
		}
	.row.padding-30 {
		margin: 0 -30px;
		}

	.no-padding > .col,
	.padding-0 > .col {
		padding: 0;
		}
	.padding-1 > .col {
		padding: 1px;
		}
	.padding-2 > .col {
		padding: 2px;
		}
	.padding-5 > .col {
		padding: 5px;
		}
	.padding-10 > .col {
		padding-left: 10px;
		padding-right: 10px;
		}
	.padding-20 > .col {
		padding-left: 20px;
		padding-right: 20px;
		}
	.padding-30 > .col {
		padding-left: 30px;
		padding-right: 30px;
		}

	.row-2 > .col { width: 100%; }
	.row-3 > .col { width: 33.333%; }
	.row-4 > .col { width: 50%;}
	.row-5 > .col { width: 20%;}
	.row-6 > .col { width: 33.333%;}

	.row-2 .span-2 { width: 100%; }
	.row-3 .span-2 { width: 66.666%; }
	.row-4 .span-2 { width: 50%; }
	.row-4 .span-3 { width: 75%; }
	.row-5 .span-2 { width: 40%; }
	.row-5 .span-3 { width: 60%; }
	.row-5 .span-4 { width: 80%; }
}

@media only screen and (min-width: 770px) {
	.row-2 > .col { width: 50%; }
	.row-4 > .col { width: 25%;}
	.row-6 > .col { width: 16.666%;}
	
	.row-2 .span-2 { width: 100%; }
	.row-4 .span-2 { width: 50%; }
	.row-4 .span-3 { width: 75%; }
}

/* ----- [ Additional Flex Utilities ] ----------- */
.flex-col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media only screen and (min-width: 600px) { /* 1010 */
	/*  utility classes */
	.f-column { flex-direction: column; }
	.f-top { align-items: flex-start; }
	.f-middle { align-items: center; }
	.f-bottom { align-items: flex-end; }
	.f-left { justify-content: flex-start; }
	.f-right { justify-content: flex-end; }
	.f-center { justify-content: center; }
	.f-between { justify-content: space-between; }
	.f-stretch { justify-content: stretch; }
	.f-rowreverse { flex-direction: row-reverse; }
}

/* ----- [ Masthead/Page Header ] -----------------*/
.page-header {
	position: absolute;
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	height: auto;
	margin: 0;
	padding: 10px 0;	
	background: #24398d;
	background: #034078;
	z-index: 110;
	border-bottom: 15px solid #D6D5C9;
	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}

.t-location-page .page-header {
	border-bottom: none;
	}	

.page-header.open,
.open + .page-header {
	position: fixed;
	}

.logo-wrap {
	max-width: 600px;
	margin: 0 25% 10px 0;
	margin: 0 25% 0 0;
	}

.main-nav {
	display: none;
	padding: 15px 30px;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	}
.main-nav.open {
	display: block;
	margin-top: 40px;
	}
	
.main-nav li {
	margin-top: 1em;
	}
.main-nav a {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 1.6em;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 1.3em 0 0;
	padding: 0;
	border: none;
	}
.main-nav li:last-of-type a {
	margin: 0;
	}
.main-nav a:hover,
.main-nav a.on {
	color: #D6D5C9;
	color: #DA5552;
	color: #CC444B;
	}

/* ----- [ Menu Trigger ] ------ */
.menu-trigger {
	position: absolute;
	right: 15px;
	top: 0;
	height: 50px;
	width: 50px;
	border: 1px solid #fff;
	border: none;
	}
.menu-trigger:hover {
	border: 1px solid #fff;
	border: none;
	}
.menu-trigger .menu-text {
	height: 100%;
	text-transform: uppercase;
	color: #fff;
	display: none;
	}
.menu-trigger .menu-icon {
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 22px;
	height: 2px;
	background-color: #fff;
	}
.menu-trigger .menu-icon::before, 
.menu-trigger .menu-icon:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: inherit;
	left: 0;
	}
.menu-trigger .menu-icon::before {
	bottom: 7px;
	}
.menu-trigger .menu-icon::after {
	top: 7px;
	}
.menu-trigger.is-clicked .menu-icon {
	background-color: rgba(0, 0, 0, 0);
	}
.menu-trigger.is-clicked .menu-icon::before, 
.menu-trigger.is-clicked .menu-icon::after {
	background-color: #fff;
	}
.menu-trigger.is-clicked .menu-icon::before {
	bottom: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	}
.menu-trigger.is-clicked .menu-icon::after {
	top: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}
	

@media only screen and (min-width: 720px) {
	.page-header {
		padding: 30px 0;
		}
	.logo-wrap {
		margin: 0 0 20px 0;
		margin: 0;
		}
}
@media screen and (min-width: 760px) { /* 1023 */
	.main-nav {
		display: block;
		padding: 15px 0 0;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		}

	.main-nav li {
		display: inline-block;
		}
	.main-nav a {
		font-size: 1.4em;
		margin: 0 1.2em 0 0;
		}
	.menu-trigger {
		display: none;
		}
}
@media screen and (min-width: 1060px) {
	.main-nav a {
		font-size: 1.5em;
		}
}

/* ----- [ Hero ] -----------------*/
.hero {
	height: 220px;
	}

/* 480px equivalent breakpoint */
@media only screen and (min-width: 30em) {
	.hero {
		height: 428px;
		}
}

/* ----- [ Basic Page ] --------------- */
.content strong {
	font-weight: 600; 
	}

/* ----- [ Main Content ] -----------------*/
.col-main {
	font-size: 1.2rem;
	}

.intro-text p {
	font-size: 1.2em;
	padding-right: 1em;
	}

.col-main ul {
	margin-bottom: 1em;
	}


/* ----- [ Sort ] -----------------*/
.sort-select-wrapper {
    text-align: right;
    margin:0 0 5px 10px;
    border-bottom: 2px solid #ddd;
	}

.sort-select-wrapper label {
    font-size:.85em
	}

.sort-select {
    font-size: .85em;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 2px 6px;
    width:auto
	}




/* ----- [ Locations / Plaques pages ] -----------------*/
.person-dates {
	font-size: 0.75em;
	}

.location-body,
.location-meta {
	margin: 0 0 15px;
	padding: 15px 0 0;
	border-top: 2px solid #ddd;
	}

/* Product Page Slider */
.product-images {
	display: block;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	text-align: left; 
	font-size: 2em;
	}

figure {
	margin: 0;
	}

/* Navigation */
.product-slider-nav {
	text-align: left;
	}
.product-thumb {
	display: inline-block;
	width: 116px;
	min-width: 80px;
	width: calc(25% - 8px);
	height: 90px;
	height: auto; 
	margin: 0 10px 10px 0; 
	padding: 3px 0;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	opacity: 0.8;
	}
.product-thumb:hover {
	opacity: 1;
	}
.product-image,
.product-thumbnail {
	width: 100%;
	}
	
.product-slider.slick-initialized .slick-slide {
	/*height: auto;*/
	}

.location-meta-head {
	margin: 0;
	}

.location-meta-list {
	margin: 0 0 1em;
	list-style-type: none;
	}
.location-meta-list li {
	margin: 0;
	}

.location-meta a {
	overflow-wrap: break-word;
	word-wrap: break-word;
	}


/* mapping */
.sl-image {
	border-left: 5px solid #ccc;
	}
.sl-image.music {
	border-color: blue;
	}
	
.info_content {
    min-width: 200px;
    max-width: 280px;
    font-size: 14px;
    line-height:1.3em
}

.map-type-link {
    opacity:.8
}

.sl-image {
    float: none;
    margin: 10px;
    width:auto
}

.sl-image img {
    width: 80px;
    border-bottom:5px solid #c22e41
}

.sl-image.music img {
    border-color:#c22e41
}

.sl-image.entertainment img {
    border-color:#134294
}

.sl-image.health img {
    border-color:#296024
}

.sl-image.commercial img {
    border-color:#81287d
}

.sl-image.care img {
    border-color:#cfd345
}

.sl-image.in-progress img {
    border-color:#ffc81b
}


/* --- [ Listing Pages ] --------------- */
.listing {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0;
	padding: 15px 0;
	border-top: 2px solid #ddd;
	}

.thumbnail-wrapper {
	margin: 0 20px 0 0;
	width: 140px;
	width: 80px;
	border: none;
	flex: 0 0 auto;
	}
.thumbnail-image {
	width: 100%;
	}

.thumbnail-wrapper:hover {
	border: none;
	}
	
.listing-data {
	flex: auto;
	}
	
.sidebar h2 {
	margin: 2em 0 0.5em;
	}

@media only screen and (min-width: 460px) {
	.thumbnail-wrapper {
		width: 140px;
		}
}


/* --- [ Pagination ] --------------- */
.MarkupPagerNav {
	text-align: right;
	margin-right: 0;
	margin: 5px 0 20px;
	}
.MarkupPagerNav li {
	display: inline-block;
	font-size: 15px;
	line-height: 1em;
	margin: 0;
	}
.MarkupPagerNav a {
	display: block;
	padding: 6px 8px;
	border: 1px solid #222;
	}

.MarkupPagerNavOn a {
	background: #24398d;
	color: #fff;
	border: 1px solid #24398d;
	}
.MarkupPagerNav a:hover,
.MarkupPagerNav a:focus {
	background: #24398d;
	color: #fff;
	border: 1px solid #24398d;
	}


/* ----- [ CMS Content ] ------------------------*/
.cms-text p > img {
	max-width: 100%;
	display: block;
	}

.cms-text ul {
	margin: 0 0 1em;
	overflow: hidden;
	}
.cms-text li {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 0.5em 1.5em;
	}

/* --- [ Contact Page ] --------------- */
input,
select,
textarea {
    font-size: 1.1em;
    width: 100%;
    padding: 6px 8px;
	color: #333;
	/*padding-left: 1.5em;*/
    -webkit-appearance: none;
	border: 1px solid #ccc;
	border-radius: 3px;
    }


/* checkboxes */
.checkboxes {
	margin: 0 0 20px;
	}

label.check-control {
	position: relative;
	display: block;
	padding: 0 0 0 30px !important;
	font-size: 0.9em;
	line-height: 1.2em;
	width: 100%;
	}
.check-control input {
	position: absolute;
	opacity: 0;
	width: auto;
	cursor: pointer;
	}
.check-control input:focus {
	/*border: 2px solid #000;
	outline: none;
	box-shadow: none;*/
	}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #fff;
	border: 2px solid #000;
	border: 2px solid rgba(0, 0, 0, 0.2);
	border-radius: .25rem;
	display: inline-block !important;
	}
.check-control:hover input ~ .checkmark {
	border: 2px solid #000;
	}
.check-control input:checked ~ .checkmark {
	background-color: #fff;
	}
.check-control input:focus ~ .checkmark {
	border: 2px solid #000;	
	}
/* Create the checkmark/indicator (hidden when not checked) */
/* Show the checkmark when checked */
.check-control input:checked ~ .checkmark:after {
	display: block;
	}
.check-control .checkmark:after {
	left: 5px;
	top: 0px;
	width: 5px;
	height: 10px;
	border: solid #000;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	}

.error,
.success {
	padding: 5px;
	color: #fff;
	border: 4px solid orange;
	background: orange;
	margin: 0 0 10px;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	}
.success {
	border: 4px solid #c5d301;
	background: #c5d301;
	}


.button,
a.button,
button {
	display: inline-block;
	font-size: 1.1em;
	text-align: center;
	font-weight: 600;
	width: auto;
	padding: 10px 15px;
	background: #24398d;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	}

.button:hover {
	background: #CC444B;
	text-decoration: none;
	border-bottom: none !important;
	}

/* --- [ Search Form ] --------------- */
.side-search {
	background: #D6D5C9;
	padding:15px;
	}

.form-item {
	margin: 0 0 1em;
	padding-right:0;
	}
	
.search-button {
	margin-right: 1em;
	}
	
.reset-button {
	font-weight: 300;
	font-size: 1rem;
	line-height: 42px;
	padding: 0;
	/*float: right;*/
	color: #24398d;
	background: none;
	}
.reset-button:hover {
	background: none;
	text-decoration: underline;
	}

/* ------ Footer ---------- */
.page-footer {
	clear: both;
	margin-top: 50px;
	margin-top: auto; /* for sticky footer */
	padding: 2em 0 2em;
	background: #24398d;
	background: #034078;
	}
.page-footer p {
	font-weight: 400;
	font-size: 14px;
	margin: 0;
	color: #fff; 
	}
.page-footer a {
	color: #fff;
	text-decoration: underline; 
	}
.page-footer a:hover {
	color: #fff; 
	}

.credits {
	font-size: 12px;
	margin: 0;
	padding: 1.5em 0 0em;
	clear: both;
	}
.credits span {
	white-space: nowrap;
	}

/* ----- [ Utilities ] -----------------*/
.nowrap {
	white-space: nowrap;
	}

img.full {
	width: 100%;
	}
img.half {
	width: 50%;
	float: left;
	}

.centered,
.centered p,
.centered h2,
.centered h3,
.centered h4 {
	text-align: center;
	}


.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	}
.clearfix:after {
	clear: both;
	}
.clearfix { 
	zoom: 1;
	}
	
.sticky-parent {
	overflow: visible;
	}
	
.is-focus {
	background: #f1f1f1;
	}


.top-link {
    position: fixed;
    bottom: 20px;
    right: 4%;
    opacity: 0;
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    z-index: 9;
	}
.top-link a {
	color: #154d91;
    display: block;
    height: 46px;
    width: 46px;
    z-index: 0;
    text-align: center;
    border: none;
    padding: 0 0 1px 1px;
    opacity: 0.8;
    }
.top-link svg {
	width: 100%;
	height: 100%;
	fill: #407bc2;
	}
.top-link a:hover {
	opacity: 1;
	}
.top-link.show {
	opacity: 1;
	}

#editpage {
	position: fixed;
	bottom: 0;
	left: 0; 
	padding: 5px 6px; 
	background: #db1174; 
	color: #fff; 
	display: block;
	font-weight: bold; 
	z-index: 1000;
	}
#editpage:hover {
	background: #ffffcc;
	color: #000; 
	}

.align_left {
	float: left;
	margin: 0 1em 1em 0;
	}

.align_right {
	float: right;
	margin: 0 0 1em 1em;
	}

.align_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	}

.WireFatalError {
	background: #a30000; 
	color: #fff; 
	padding: 1em; 
	position: relative;
	z-index: 9999;
	}


@media print {
	.main {
		width: 65%;
		margin-left: 0;
		}
	.page-footer {
		background: #fff;
		border-top: 1px solid #4B72A8;
		color: #333;
		}
}